training - Feature #1256

Python learning
12/07/2023 01:04 AM - riya jain

Status: Closed Start date: 12/07/2023
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 06/26/2024 02:39 AM - Karishma Tak

- Status changed from New to In Progress

#2 - 06/26/2024 03:17 AM - Bhavya Vaishnav
- Tracker changed from Training to Feature

- Status changed from In Progress to Closed
